[Uninstaller]
Uninstaller=C:\Program Files\Elaborate Bytes\CloneBD\CloneBD-uninst.exe
[Files]
C:\Program Files\Elaborate Bytes\CloneBD\changelog.txt=1
C:\Program Files\Elaborate Bytes\CloneBD\CloneBD.exe=1
C:\Program Files\Elaborate Bytes\CloneBD\Drone.libav.exe=1
C:\Program Files\Elaborate Bytes\CloneBD\Drone.libav.msvc.exe=1
C:\Program Files\Elaborate Bytes\CloneBD\Drone.libav.x64.exe=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\base.xml=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\chameleon.xml=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-3gp.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-avi.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-mkv.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-mp4.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-mpg.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-ogg.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\file-wmv.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\ps3.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\ps4.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\psp.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\xbox360.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\images\xboxone.png=1
C:\Program Files\Elaborate Bytes\CloneBD\presets\profiles.xml=1
C:\Program Files\Elaborate Bytes\CloneBD\RegCloneBD.exe=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\attention.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\click1.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\click2.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\click3.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\cuckoo_clock1_x.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\drum_roll2.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\error1.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\error2.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\select.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\service-bell.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\sound_000.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\sound_010.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\success1.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\success2.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\warning.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Sounds\warning1.wav=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_af.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_af.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ar.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ar.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ca.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ca.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_cs.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_cs.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_cy.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_cy.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_da.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_da.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_de.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_de.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_el.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_el.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_en.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_en.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_es.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_es.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_et.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_et.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_fa.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_fa.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_fi.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_fi.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_fr.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_fr.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_he.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_he.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_hr.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_hr.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_hu.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_hu.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_id.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_id.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_it.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_it.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ja.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ja.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ko.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ko.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_lt.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_lt.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_mk.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_mk.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ms.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ms.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_nl.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_nl.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_no.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_no.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_pl.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_pl.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_pt_BR.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_pt_BR.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_pt_PT.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_pt_PT.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ro.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ro.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ru.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_ru.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sk.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sk.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sl.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sl.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sr.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sr.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sv.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_sv.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_tr.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_tr.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_zh_Hans.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_zh_Hans.ts=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_zh_Hant.qm=1
C:\Program Files\Elaborate Bytes\CloneBD\Translations\lang_zh_Hant.ts=1
[Shared]
C:\Windows\system32\ElbyCDIO.dll=1
C:\Windows\system32\Drivers\ElbyCDIO.sys=1
